@charset "utf-8";
.login {
text-decoration: none;
color:#666666;
font-size:0.8em;
}
.login:hover{
text-decoration: none;
color:#FF9900;
font-size:0.8em;
cursor:pointer;
}
#login{
display: none;
background-color:#fff;
width:180px;
position:absolute;
right:0;
border:1px solid #CACACA;
z-index:10000;
font-size:0.8em;
color:#666666;
text-align:right;
padding:10px;
}
abbr {
  border-bottom:#339933 dotted 1px;
}
.langue_site a {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.95em;
	color: #666;
	text-decoration:none;
}
.langue_site a:hover {
	text-decoration: underline;
}
.textedetail{
  font-family:Georgia, 'Times New Roman', Times, serif;
  font-size:1em;
  color:#666666;
  line-height:1.4em;
}
.textedetail li {
  text-indent:0px;
}
.textedetail a{
  color:#666666;
}
.textedetail a:hover{
  color:#59B35B;
  /*font-weight:bold;*/
}
.accordeon{
  cursor:pointer;
}
.accordeonplus {
  background: transparent url(images/plus.gif) no-repeat;
  background-position:left center;
  background-origin:padding;
  margin-left:20px;
}
.accordeonmoins {
  background: transparent url(images/moins.gif) no-repeat;
  background-position:left center;
  background-origin:padding;
  margin-left:20px;
}
abbr {
  font-style:italic;
  color:#666666;
  font-size:110%;
  padding-right:2px;
}
.menucentre {
  font-family: Tahoma, Geneva, sans-serif;
  font-size:0.95em;
  display:block;
  float:left;
  width:200px;
  min-height:200px;
/*  height:120px;*/
/*  border-right:#FFF solid 1px;*/
  background: repeat-x url(images/degrad_g.gif);
  padding-left:10px;
  padding-right:10px;
  padding-top:20px;
  padding-bottom:200px;
}
.highlight{
  background-color:#FFF1BC;
  border:2px solid #00CC00;
}
.drophover{
  background-color:#D8FFD0;
  border:2px solid #00CC00;
}
#droppable{
  border:1px solid #ccc;
}
.elementcomparateur {
  position:relative; float:left; margin:5px; height:50px; width:50px; border:1px dotted #ccc; background-color:#f5f5f5;
}
.addcomparateur{
  text-align:center;
  color:#00CC00;
  font-weight:bold;
}
.fullcomparateur{
  text-align:center;
  color:#CC0000;
  font-weight:bold;
}
.addedcomparateur{
  text-align:center;
  color:#CC0000;
  font-weight:bold;
}
.autreproduit, .autreproduit div, .draggable{
  background-color:#FFF;
  color:#666666;
  text-decoration:none;
}
.autreproduit:hover, .autreproduit div:hover {
  background-color:#E2E2E2;
  color:#666;
  text-decoration:none;
}
.listecat div{
  border:1px solid #bbb;
  color:#666666;
  text-decoration:none;
}

ul.listeproduit, ul.listeproduit0 {
margin:0;
padding:0;
list-style-type:none;
}
ul.listeproduit li, ul.listeproduit0 li{
  border:1px solid #bbb;
  color:#666666;
  text-decoration:none;
  position:relative; float:left; background-color:#FFF; width:150px; height:190px; text-align:center; padding:3px; margin-right:10px; margin-bottom:10px;
}
ul.pmr li {
  width:150px;
  height:192px;
}
ul.listeproduit li a, ul.listeproduit0 li a{
  color:#666666;
  text-decoration:none;
}
ul.listeproduit li:hover, ul.listeproduit0 li:hover {
  border:1px solid #59B35B;
  color:#59B35B;
  cursor:move;
  text-decoration:none;
}
ul.listeproduit li a:hover, ul.listeproduit0 li a:hover{
  color:#59B35B;
  /*font-weight:bold;*/
  cursor:pointer;
  text-decoration:none;
}
ul.listeproduit li.ui-state-highlight, ul.listeproduit0 li.ui-state-highlight {
  border:1px solid #F8B35B;
  background-color:#FFEDD5;
}

.options, .options a{
	color:#aaa;
  text-decoration:none;
  padding-left:5px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size:0.9em;
}
.options a:hover{
	color:#666666;
  text-decoration:underline;
}
.menubas {
  display:block;
  float:left;
  width:200px;
  height:140px;
  border-right:#FFF solid 1px;
  padding-left:10px;
}
.menubas a, .menubas div{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.75em;
	color: #E8E8E8;
	text-decoration:none;
}

.menubas div, .menubas .principal{
  color: #FFF;
  font-weight:600;
	padding-bottom:5px;
  font-style:normal;
  font-size: 0.8em;
}

.menubas .principal{
  display:block;
}
.menubas a{
	font-style:normal;
}
.menubas a:hover{
	text-decoration: underline;
}

.chemin {
  padding:10px 0 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style:italic;
	color: #666666;
	position:relative;
}
.chemin a {
  text-decoration:none;
	color: #777;
}
.chemin a:hover{
	text-decoration: underline;
}
.copyright{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #333;
}
.titre {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #666666;
	text-decoration:none;
	margin-top:20px;
  text-indent:20px;
  font-weight:normal;
}
.soustitre, .soustitre a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #666666;
	text-decoration:none;
	font-weight:normal;
	margin:0px;
}
.soustitre a {
  background: transparent url(images/fleche_lien.gif) no-repeat;
  background-position:left center;
  background-origin:padding;
  margin-left:40px;
  padding-left:20px;
}
.soustitre a:hover {
  color:#67B437;
}
.texte {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	/*text-align:justify;*/
  text-indent:20px;
}
.lien {
  color:#666;
  text-decoration: underline;
}
p{
margin:2px;
}
.bouton {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #777;
	vertical-align:middle;
}
#menuhaut {
height:24px;
width:950px;
margin-left:auto;
margin-right:auto;
background-color:#59B35B;
position:relative;
}
#menuhaut ul {
margin:0;
padding:0;
list-style-type:none;
text-align:center;
}
#menuhaut ul li {
	float:left;
  position:relative;
	/*margin:auto;
	padding:1px;
	background-color:#59B35B;
	vertical-align: middle;
  display:block;
  overflow:hidden;*/
}

#menuhaut ul li a {
font-family: Arial, Helvetica, sans-serif; /*"Times New Roman", Times, serif;*/
font-size: 0.8em;
display:block;
width:auto;
color:#000;
text-decoration:none;
padding:2px 8px;
z-index:20000;
overflow:hidden;
}
#menuhaut ul li a:hover {
padding:2px 8px;
color:#FFF;
z-index:20000;
display:block;
}
.sousmenuhaut{
  background:transparent url(images/menu_next.png) right center no-repeat;
}
#menuhaut ul li ul {
display:none;
}
#menuhaut ul li:hover ul {
width:180px;
text-align:left;
position:absolute;
z-index:20000;
display:block;
padding:2px 2px 5px 2px;
background-color:#59B35B;
}
#menuhaut ul li:hover ul li a{
display:block;
width:160px;
padding:1px 5px;
}
#menuhaut ul li:hover ul li {
display:block;
padding:1px 5px;
float:none;
border-bottom:1px solid #339900;
}
#menuhaut ul li:hover ul li ul {display: none;}
#menuhaut ul li:hover ul li:hover ul {
  display:block; position:absolute; left:180px; top:-1px;
  background-color:#59DC5B;
  border:1px solid #339900;
}
#menuhaut ul li:hover ul li:hover ul.mleft {
  left:-180px;
}
#menuhaut ul li:hover ul li:hover ul li{
  background-color:#59DC5B;
}
#menuhaut ul li:hover ul li:hover ul.left {left:-182px;}
.numtel {
font-family: Arial, Helvetica, sans-serif;
font-size:1.5em; font-weight:bold; color:#060; 
}
.bt, .bt2 {
  text-decoration:none;
  width:183px; height:83px; float:left;
}
.bt a, .bt2 a {
  text-decoration:none;
}
.bt_titre, .bt_titre_n {
  width:100px;
  height:72px;
  display:inline;
  vertical-align:middle;
  float:left;
  margin-left:10px;
  margin-bottom:10px;
}
.bt_titre h2, .bt_titre_n h2 {
	font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
	font-size: 1em;
	color:#666666;
  text-decoration:none;
  text-indent:0px;
}
.bt_titre_n h2 {
	color:#4C4C4C;
  text-decoration:none;
}
.bt_titre h2:hover{
  color:#000;
  text-decoration:underline;
}
a .bt_titre h2 {
  cursor:pointer;
}
.slogan_titre {
	font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
	font-size: 1em;
	color:#666666;
  text-decoration:none;
  text-indent:0px;
  border-bottom:1px solid #666666;
}
.slogan {
	font-family: Arial, Helvetica, sans-serif;
  font-weight:400;
	font-size: 0.9em;
	color:#666666;
  text-decoration:none;
  text-indent:0px;
  margin-top:10px;
}
#nextMulti, #nextNews {
  position:absolute;
  border:0;
  bottom:1px;
  right:1px;
  font-size:0.75em;
  color:#666666;
  z-index:1000;
}
#nextMulti:hover, #nextNews:hover {
  cursor:pointer;
  color:#FF6600;
}
#news, #multimedia {
  border:0;
  margin: 0;
  clear:both;
  width:328px;
  height:80px;
  /*padding: 3px 3px 3px 8px;*/
}
.newsli {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  line-height:1.3em;
  color:#666666;
  list-style-type: none;
  width:328px;
  height:80px;
  padding: 3px;
  z-index:1000;
}
.salon {
 border:0px;
 background-color: #FFF;
 /*padding:3px;*/
}
.centre {
 border:0px;
 background-color: #FFF;
}
.vert{
 color:#339933;
}
.rouge{
 color:#FF9900;
}
/*.newstickerTitre {
  text-align:center;
  vertical-align:middle;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 0.65em;
  border-bottom:0px;
  margin: 0;
  width:50px;
  height:15px;
  z-index:9000;
}*/
.newsgras {
 color:#666;
}
.note {
  text-indent:0;
  font-size:0.8em;
  margin-top:40px;
  margin-bottom:20px;
  padding:5px;
  background:#fff url(images/bg-bottom.png) repeat-x top left;
  border:#E2E2E2 solid 1px;
  font-style:italic;
}
.titreactu {
  color:#990033;
}
#funcbtnfloat {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EDFDEC;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding-bottom: 8px;
    padding-left: 6px;
    padding-right: 4px;
    padding-top: 6px;
}
.certification{
	font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
	font-size: 0.8em;
	color:#999;
  text-decoration:none;
  text-indent:0px;
  border-bottom:1px solid #999;
}